/* CSS Document */

#homeBody {
	background:url(../images/home_bg.gif); width:751px;
}

#homePageImage {
	height:202px; border-bottom:1px solid #a42a30; background:#FFFFFF; text-align:right;
}

#homePageAbout {
	width:751px; float:left; background:#FFFFFF;
}

#homePageAboutTitle {
	height:39px; border-bottom:1px solid #bfac75;
}

#homePageAboutText {
	padding:20px; padding-right:30px; margin:0;
}

#homePageAboutText p {
	margin-top:0px; margin-bottom:12px;
}

#homePageNews {
	width:251px; float:left; background:url(../images/home_newsbg.gif) right top no-repeat;
}

#homePageNewsTitle {
	height:39px; border-bottom:1px solid #a42a30;
}

#homePageNewsText ul {
	margin-top:30px; margin-right:30px;
}

#homePageNewsText li {
	margin-bottom:24px; color:#666666; list-style-image:url(../images/list.gif);
}
